[
  {
    "url": "https://pendikroyal.com/",
    "anchor": "pendikroyal.com",
    "title": "pendikroyal.com",
    "rel": "dofollow",
    "opacity": 0.0
  },
  {
    "url": "https://madridbetgiris.org/",
    "anchor": "madridbet yeni giriş adresi",
    "opacity": 0.0
  },
  {
    "url": "https://www.takipcinial.com/",
    "anchor": "TakipçiniAL",
    "opacity": 0.0
  },
  {
    "url": "https://kingroyalin.info/",
    "anchor": "kingroyal güncel",
    "opacity": 0.0
  },
  {
    "url": "https://cryptobeti.com/",
    "anchor": "cryptobet",
    "opacity": 0.0
  },
  {
    "url": "https://mertkingin.com/",
    "anchor": "mrking",
    "opacity": 0.0
  },
  {
    "url": "https://winmatik.net/",
    "anchor": "winmatik giriş",
    "opacity": 0.0
  },
  {
    "url": "https://sosyalfenomen.com/",
    "anchor": "SosyalFenomen.com",
    "visible": true
  }
]